[setup]
AppTitle      = 元素射手 
Version       = 硬盘版 
Ename         = ElementalShooter                
AppName       = bin\Release\ElementalShooter.exe
SoftId        = 3345
StarEndPath   = bin\Release  
RunManner     = 1
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2012-4-18 17:58:56 
RunNum        =7
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
